@charset "UTF-8";

 @font-face {
  font-family: 'function_pro_bookbold';
  src: url('../font/FunctionPro-Bold-webfont.eot?95514924');
  src: url('../font/FunctionPro-Bold-webfont.eot?95514924#iefix') format('embedded-opentype'),
       url('../font/FunctionPro-Bold-webfont.woff?95514924') format('woff'),
       url('../font/FunctionPro-Bold-webfont.ttf?95514924') format('truetype'),
       url('../font/FunctionPro-Bold-webfont.svg?95514924#FunctionPro-Bold-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'function_pro_bookregular';
  src: url('../font/FunctionPro-Book-webfont.eot?95514924');
  src: url('../font/FunctionPro-Book-webfont.eot?95514924#iefix') format('embedded-opentype'),
       url('../font/FunctionPro-Book-webfont.woff?95514924') format('woff'),
       url('../font/FunctionPro-Book-webfont.ttf?95514924') format('truetype'),
       url('../font/FunctionPro-Book-webfont.svg?95514924#FunctionPro-Book-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'function_pro_mediumbold';
    src: url('../font/FunctionPro-Demi-webfont.eot?95514924');
    src: url('../font/FunctionPro-Demi-webfont.eot?95514924#iefix') format('embedded-opentype'),
         url('../font/FunctionPro-Demi-webfont.woff?95514924') format('woff'),
         url('../font/FunctionPro-Demi-webfont.ttf?95514924') format('truetype'),
         url('../font/FunctionPro-Demi-webfont.svg?95514924#function_pro_mediumbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'function_pro_mediumregular';
    src: url('../FunctionPro-Medium-webfont.eot?95514924');
    src: url('../FunctionPro-Medium-webfont.eot?95514924#iefix') format('embedded-opentype'),
         url('../FunctionPro-Medium-webfont.woff?95514924') format('woff'),
         url('../FunctionPro-Medium-webfont.ttf?95514924') format('truetype'),
         url('../FunctionPro-Medium-webfont.svg?95514924#function_pro_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* -------side bar--------- 
*/
#main-navigation {
    border-top: 4px solid #A1A1A1;
    padding: 15px 0;
}

#main-navigation ul li {
    margin: 0;
    line-height: 0;
}

#main-navigation ul li a {
    color: #818181;
    width: 100%;
    line-height: 40px;
    font-family: 'function_pro_mediumbold';
}

#main-navigation ul li a:hover { 
    background-color: #F1432B;
}

#main-header h2.widget-title {
    background-color: #A1A1A1;
    color: #FFFFFF;
    font-size: 22px;
    font-family: 'function_pro_mediumbold';
    font-weight: normal;
}

#about-tapastic {
    font-family: 'function_pro_bookregular';
    font-size: 18px;
    color: #616161;
    padding: 22px 18px;
    margin: 0;
    line-height: 22px;
}
